<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="330097e905dfb3062b5e6614472c4139">
  <dict>
    <!--2024-05-31 14:59:15.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:59:15.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
